import * as mod from '@core/identity/domain/entities/UserAchievement';

describe('identity/domain/entities/UserAchievement.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
